

.hp-banner{
	position: relative;
	z-index: 3;
}


 .hp-banner .wrapper{ 
	display: flex;
	height: 750px; 
}

.hp-banner .left{
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	position: relative; 
	width: calc(100% - 610px); 
}

.hp-banner .left h1{
	 max-width: 11em;
	 margin: 0;
	 color: #734a98;
	 font-size: 75px;
	 font-weight: 500;
	 line-height: 1em;
	 text-transform: none;
}

.hp-banner .left p{
	 max-width: 30em;
	 margin: 1em 0 3em;
	 color: #333; 
	 font-size: 22px;
	 font-weight: 400;
	 line-height: 1.36em;
}

.hp-banner .right{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
	width: 610px; 
}
.hp-banner .right img{
	 display: block; position: relative; z-index: 2; 
}



/* HOMEPAGE: CTAs -------------------------------------------------- */

.hp-ctas{
	position: relative;
	margin-top: -98px;
	padding: 0 155px;
	z-index: 4;
}

.hp-ctas .view-content{
	display: flex;
}

.hp-ctas .item{
	width: 33.3333%;
}

.hp-ctas .item .wrap{
	display: block;
	text-decoration: none;
}
.hp-ctas .item .image{
	display: block; width: 100%; height: 0; padding-bottom: 42.6%; background: transparent url('img/spacer.gif') center center no-repeat; background-size: cover; 
}

.hp-ctas .item .info { display: block; max-width: 400px; padding: 30px; margin: 0 auto; }
.hp-ctas .item h3 { position: relative; padding-left: 1em; margin: 0 0 0.5em; color: #734a96; font-size: 28px; font-weight: 500; line-height: 1em; text-transform: none; }
.hp-ctas .item h3:before { content: ''; display: block; position: absolute; z-index: 1; left: 0; bottom: 0.2em; width: 0.571em; height: 0.6071em; background-color: #7eb444; }
.hp-ctas .item p { color: #333; font-size: 17px; line-height: 1.35em; }


/* HOMEPAGE: SERVICES ---------------------------------------------- */
.hp-service{
	position: relative; 
	padding: 0 155px;
}

.hp-service::before {
	content: ''; 
	display: block; 
	position: absolute; 
	z-index: 1; 
	top: -12px; 
	left: 155px; 
	height: 12px;
	width: calc(100% - 155px);
	background: transparent url('img/top-shadow-right.png') right top no-repeat; 
}

.hp-service .wrapper{display: flex;}

.hp-service .featured { width: 67%; display: flex; flex-direction: column; justify-content: flex-end; padding: 70px 70px 50px; box-sizing: border-box; background: #000 url('img/spacer.gif') center center no-repeat; background-size: cover; }
.hp-service .featured .image { display: none; }
.hp-service .featured h3 { padding: 0; margin: 0 0 0.25em; color: #fff; font-size: 65px; font-weight: 500; }
.hp-service .featured h3::before { display: none; }
.hp-service .featured p { margin: 0; }

.hp-service .all { width: 33%; padding: 50px 0 0 70px; box-sizing: border-box; }
.hp-service .all h2 { position: relative; padding-left: 1.3em; margin: 0 0 0.5em; color: #734a98; font-size: 28px; font-weight: 500; line-height: 1.2em; text-transform: none; }
.hp-service .all h2::before { content: ''; display: block; position: absolute; z-index: 1; left: 0; top: 0.23em; width: 0.733em; height: 0.766em; background-color: #77bb02; }
.hp-service .all img{padding: 0 0 30px;}
.hp-service .all p a { color: #734a98; text-decoration: underline; }
.hp-service .all ul { list-style-type: none; list-style-image: none; padding: 0; margin: 0 0 3em; }
.hp-service .all ul li { margin: 0 0 0.75em; font-size: 21px; }
.hp-service .all ul li a { color: #333; font-weight: 400; text-decoration: none; }
.hp-service .all ul li a:hover { color: #77bb02; }

/* HOMEPAGE: FACTS ------------------------------------------------- */

.hp-facts { position: relative; z-index: 1; padding: 75px 155px; }
.hp-facts .swiper{padding: 0 !important; margin: 0 !important; width: 67%;}

.hp-facts .wrap { min-height: 300px; padding: 25px 50px; border-right: 15px solid #f1f1f1;}
.hp-facts  .wrap h4 { margin: 0; color: #7cb544; font-size: 84px; font-weight: 600; line-height: 0.6em; letter-spacing:-4px; }
.hp-facts  .wrap h4 span { font-size: 0.4em; font-weight:500; letter-spacing:-1px;  }
.hp-facts .wrap p { margin: 0 0 1em; color: #444; font-size: 34px; font-weight: 300; line-height: 1em; }
.hp-facts .wrap a { color: #734a98; font-size: 14px; font-weight: 700; text-decoration: underline; line-height:1.1em; }
.hp-facts .swiper-button-next { position: absolute; z-index: 1; left: 67%; top: 50%; width: 100px; height: 100px; }
.hp-facts  .swiper-button-next:after{
    content: ''; position: absolute; z-index: 1; top: 0; width: 100%; height: 100%; background: transparent url('img/slider-arrow-right.png'); 0 0 no-repeat; background-size: 100% 100%; opacity: 1;
}

/* HOMEPAGE: FEATURED ---------------------------------------------- */
.hp-featured { position: relative; z-index: 2; }\
.hp-featured::before { content: ''; display: block; position: absolute; z-index: 10; top: -12px; left: 0; width: 100%; height: 12px; background: transparent url('img/top-shadow-left.png') 0 0 no-repeat; background-size: auto 100%; }

.hp-featured .swiper{max-width: unset !important; padding: 0 !important;}

.hp-featured .wrap{display: flex; flex-direction: row; justify-content: space-between; position: relative; height: 600px; width: 100%; padding: 0 155px; box-sizing: border-box;}
.hp-featured .wrap::before { content: ''; display: block; position: absolute; z-index: 1; left: 33%; top: 0; width: 67%; height: 100%; background-color: #e4f2e3; }
.hp-featured .wrap::after { content: ''; display: block; position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%; height: 12px; background: transparent url('img/top-shadow-trans.png') 0 0 no-repeat; background-size: auto 100%; }

.hp-featured .wrap .left { display: flex; flex-direction: column; justify-content: center; width: 56.3%;  position: relative; z-index: 3;}
.hp-featured .wrap .left h2 { position: relative; padding-left: 1.3em; font-size: 20px; }
.hp-featured .wrap .left h2::before { content: ''; display: block; position: absolute; z-index: 1; left: 0; top: 0.23em; width: 0.733em; height: 0.766em; background-color: #77bb02; }
.hp-featured .wrap .left h3 { padding: 0; margin: 0 0 1em; color: #734a96; font-size: 60px; font-weight: 500; line-height: 1em; text-decoration: none; }
.hp-featured .wrap .left h3::before { display: none; }
.hp-featured .wrap .left .more { }
.hp-featured .wrap .left .more .btn { margin: 0; }

.hp-featured .wrap .right { width: calc(33% + 155px); right: -155px; position: relative;}
.hp-featured .wrap .right .image-wrap { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; }
.hp-featured .wrap .right .image-wrap .image { position: absolute; z-index: 2; top: 0; left: 0; width: 100%; height: 66.6%; background: transparent url('img/spacer.gif') center center no-repeat; background-size: cover; }
.hp-featured .wrap .right .image-wrap .image img { display: none; }
.hp-featured .wrap .right .image-wrap::before { content: ''; display: block; position: absolute; z-index: 1; bottom: 0; left: 0; width: 100%; height: 100%; background: #734a96  left bottom no-repeat; background-size: 100% auto; }

/* HOMEPAGE: ENEWS ------------------------------------------------- */
.hp-enews { padding: 0 155px; margin-top: 150px;}
.hp-enews .wrapper { display: flex; justify-content: space-between; background-color: #f1f1f1; }
.hp-enews .enews-form,
.hp-enews .enews-form * { box-sizing: border-box; }
.hp-enews .enews-form { width: 67%; max-width: 800px; padding: 60px 50px 70px; text-align: center; }
.hp-enews .enews-form h3 { padding: 0; margin: 0; color: #734a96; font-size: 40px; font-weight: 700; text-align: center; }
.hp-enews .enews-form h3::before { display: none; }
.hp-enews .enews-form p { color: #333; font-size: 17px; text-align: center; }
.hp-enews .enews-form form { width: 100%; overflow: hidden; background-color: #fff; }
.hp-enews .enews-form form input[type="email"] { float: left; height: 70px; width: calc(100% - 170px); padding: 0 30px; color: #333; font-size: 18px; line-height: 70px; }
.hp-enews .enews-form form input[type="submit"] { float: right; height: 70px; width: 170px; border: none; color: #fff; font-size: 20px; font-weight: 500; line-height: 70px; background-color: #77bb02;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.hp-enews .accreditations { width: 33%; background-color: #734a96; }
.hp-enews .accreditations h4 { height: 5em; margin: 0; color: #fff; font-size: 12px; font-weight: 700; line-height: 5em; text-align: center; text-transform: uppercase; }

.hp-enews .accreditations .swiper { padding: 25px 25px 75px !important; }
.hp-enews .accreditations .swiper .swiper-slide img { display: block; margin: 0 auto; height: 125px; width: auto;}

/* HOMEPAGE: LOGOS ------------------------------------------------- */
.hp-logos{ 
	padding: 120px 135px; 
}
.hp-logos .swiper { max-width: 1250px; padding: 0 !important}
.hp-logos .swiper .image img { display: block; }




